Free

Collectors

List, create, and get collector profiles

What This Does

  • Lists all collectors under your API key
  • Creates new collector profiles
  • Gets details for a specific collector by ID
  • Returns collector IDs and optional names

When To Use This

  • Creating a new collector to organize collections
  • Viewing all collectors you have created
  • Getting a specific collector by ID
  • Building a collector picker/dropdown

Real Example

Scenario

You list all collectors under your API key

Sample Request
GET
/v1/collectors/?take=20
What You Get Back
{
  "collectors": [
    {
      "id": "550e8400-e29b-41d4-a716-446655440000",
      "name": "Mike"
    },
    {
      "id": "550e8400-e29b-41d4-a716-446655440001",
      "name": null
    }
  ],
  "total_count": 2,
  "skip": 0,
  "take": 20
}